BOTCH-CHECK-MA-SAME-VERSIONS(1)

NAME
botch-check-ma-same-versions - check if Multi-Arch:same versions are in sync

SYNOPSIS

botch-check-ma-same-versions [options] packages1 packages2

DESCRIPTION
checks if Multi-Arch: Same packages in two package files agree in their versions and also outputs, should there be packages in one but not the other

OPTIONS

-h, --help
    Show help message

-v, --verbose
    be verbose

EXIT STATUS
If the two packages file have the same binary packages and agree on their version, return a zero exit status. Otherwise return a non-zero exit status.

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.